## r-cran-inline 0.3.5

=== DESCRIPTION ===
Package: inline
Version: 0.3.5
Date: 02 June 2010
Title: Inline C, C++, Fortran function calls from R
Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, Romain Francois
Maintainer: Oleg Sklyar <oleg.sklyar@googlemail.com>
Depends: R (>= 2.4.0), methods
Suggests: Rcpp (>= 0.8.0)
Description: Functionality to dynamically define R functions and S4 methods with in-lined C, C++ or Fortran code supporting .C and .Call calling conventions.
License: LGPL
URL: http://www.ebi.ac.uk/~osklyar/inline/
Copyright: Oleg Sklyar, 2005-2010
LazyLoad: yes
Packaged: 2010-06-02 22:30:20 UTC; edd
