## r-cran-inline 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: inline
-Version: 0.3.5
-Date: 02 June 2010
+Version: 0.3.6
+Date: 2010-07-29
 Title: Inline C, C++, Fortran function calls from R
 Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, Romain Francois
 Maintainer: Oleg Sklyar <oleg.sklyar@googlemail.com>
@@ -11,4 +11,4 @@
 URL: http://www.ebi.ac.uk/~osklyar/inline/
 Copyright: Oleg Sklyar, 2005-2010
 LazyLoad: yes
-Packaged: 2010-06-02 22:30:20 UTC; edd
+Packaged: 2010-07-30 11:53:22 UTC; edd
