## r-cran-inline 0.3.12

=== DESCRIPTION ===
Package: inline
Version: 0.3.12
Date: $Date: 2013-06-12 06:50:22 -0500 (Wed, 12 Jun 2013) $
Title: Inline C, C++, Fortran function calls from R
Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, Romain Francois
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Depends: R (>= 2.4.0), methods
Suggests: Rcpp (>= 0.8.0)
Description: Functionality to dynamically define R functions and S4 methods
  with in-lined C, C++ or Fortran code supporting .C and .Call calling conventions.
License: LGPL
Copyright: Oleg Sklyar, 2005-2010
LazyLoad: yes
Packaged: 2013-06-12 11:50:25.807883 UTC; edd
