## r-cran-inline 0.3.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: inline
-Version: 0.3.12
-Date: $Date: 2013-06-12 06:50:22 -0500 (Wed, 12 Jun 2013) $
+Version: 0.3.13
+Date: $Date: 2013-08-08 17:25:19 -0500 (Thu, 08 Aug 2013) $
 Title: Inline C, C++, Fortran function calls from R
 Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, Romain Francois
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
@@ -11,4 +11,4 @@
 License: LGPL
 Copyright: Oleg Sklyar, 2005-2010
 LazyLoad: yes
-Packaged: 2013-06-12 11:50:25.807883 UTC; edd
+Packaged: 2013-08-09 11:23:32.75377 UTC; edd
