## r-cran-inline 0.3.14

=== DESCRIPTION ===
Package: inline
Version: 0.3.14
Date: 2015-04-11
Title: Functions to Inline C, C++, Fortran Function Calls from R
Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, 
 Romain Francois, Karline Soetaert
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Depends: R (>= 2.4.0), methods
Suggests: Rcpp (>= 0.11.0)
Description: Functionality to dynamically define R functions and S4 methods
  with inlined C, C++ or Fortran code supporting .C and .Call calling conventions.
License: LGPL
Copyright: Oleg Sklyar, 2005-2010 and other authors per their commits
LazyLoad: yes
BugReports: https://github.com/eddelbuettel/inline/issues
NeedsCompilation: no
Packaged: 2015-04-12 14:35:08.942414 UTC; edd
