## r-cran-inline 0.3.15

=== DESCRIPTION ===
Package: inline
Version: 0.3.15
Date: 2018-05-18
Title: Functions to Inline C, C++, Fortran Function Calls from R
Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, 
 Romain Francois, Karline Soetaert
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Depends: R (>= 2.4.0)
Imports: methods
Suggests: Rcpp (>= 0.11.0)
Description: Functionality to dynamically define R functions and S4 methods
 with 'inlined' C, C++ or Fortran code supporting the .C and .Call calling
 conventions.
License: LGPL
Copyright: Oleg Sklyar, 2005-2010 and other authors per their commits
LazyLoad: yes
BugReports: https://github.com/eddelbuettel/inline/issues
NeedsCompilation: no
Packaged: 2018-05-18 11:46:58.172731 UTC; edd
Repository: CRAN
Date/Publication: 2018-05-18 12:40:51 UTC
