=== debian/changelog ===
r-cran-inline (0.3.15-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:36:12 -0500

r-cran-inline (0.3.15-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 10:51:20 -0500

r-cran-inline (0.3.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 May 2018 18:03:41 -0500

r-cran-inline (0.3.14-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * No-change rebuild for r-api-3.4 transition

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Oct 2017 12:04:03 +0000

r-cran-inline (0.3.14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Apr 2015 09:07:17 -0500

r-cran-inline (0.3.13-1) unstable; urgency=low

  * New upstream version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Aug 2013 17:16:02 -0500

r-cran-inline (0.3.12-1) unstable; urgency=low

  * New upstream version

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Jun 2013 06:48:15 -0500

r-cran-inline (0.3.11-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version

  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 07:32:36 -0500

r-cran-inline (0.3.11-1) unstable; urgency=low

  * New upstream version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Feb 2013 21:00:03 -0600

r-cran-inline (0.3.10-1) unstable; urgency=low

  * New upstream version

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Oct 2012 12:53:29 -0500

r-cran-inline (0.3.9-1) unstable; urgency=low

  * New upstream version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 17:17:57 -0500

r-cran-inline (0.3.8-1) unstable; urgency=low

  * New upstream version

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Dec 2010 22:04:22 -0600

r-cran-inline (0.3.7-1) unstable; urgency=low

  * New upstream version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Nov 2010 19:56:03 -0500

r-cran-inline (0.3.6-1) unstable; urgency=low

  * New upstream version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jul 2010 06:52:25 -0500

r-cran-inline (0.3.5-1) unstable; urgency=low

  * New upstream version released this morning

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jun 2010 17:27:40 -0500

r-cran-inline (0.3.4-1) unstable; urgency=low

  * Initial Debian package				(Closes: #580667)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 May 2010 10:16:33 -0500
