## r-cran-inline 0.3.17

=== DESCRIPTION ===
Package: inline
Version: 0.3.17
Date: 2020-11-30
Title: Functions to Inline C, C++, Fortran Function Calls from R
Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, 
 Romain Francois, Karline Soetaert, Johannes Ranke
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Imports: methods
Suggests: Rcpp (>= 0.11.0), tinytest
Description: Functionality to dynamically define R functions and S4 methods
 with 'inlined' C, C++ or Fortran code supporting the .C and .Call calling
 conventions.
License: LGPL
Copyright: Oleg Sklyar, 2005-2010 and other authors per their commits
LazyLoad: yes
BugReports: https://github.com/eddelbuettel/inline/issues
NeedsCompilation: no
Packaged: 2020-11-30 21:07:24 UTC; edd
Repository: CRAN
Date/Publication: 2020-12-01 00:50:17 UTC
