=== debian/changelog ===
r-cran-inline (0.3.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Nov 2020 18:56:03 -0600

r-cran-inline (0.3.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Sep 2020 11:17:27 -0500
