=== debian/control ===
Source: r-cran-inline
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-inline
Vcs-Git: https://salsa.debian.org/edd/r-cran-inline.git
Homepage: https://cran.r-project.org/package=inline

Package: r-cran-inline
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package to inline C, C++, Fortran functions from R
 This package provides functionality to dynamically define R functions and S4
 methods with in-lined C, C++ or Fortran code supporting .C and .Call calling 
 conventions.
