## r-cran-inline 0.3.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: inline
-Version: 0.3.17
-Date: 2020-11-30
+Version: 0.3.19
+Date: 2021-05-25
 Title: Functions to Inline C, C++, Fortran Function Calls from R
 Author: Oleg Sklyar, Duncan Murdoch, Mike Smith, Dirk Eddelbuettel, 
  Romain Francois, Karline Soetaert, Johannes Ranke
@@ -13,8 +13,10 @@
 License: LGPL
 Copyright: Oleg Sklyar, 2005-2010 and other authors per their commits
 LazyLoad: yes
+URL: https://github.com/eddelbuettel/inline,
+        https://dirk.eddelbuettel.com/code/inline.html
 BugReports: https://github.com/eddelbuettel/inline/issues
 NeedsCompilation: no
-Packaged: 2020-11-30 21:07:24 UTC; edd
+Packaged: 2021-05-25 12:45:08 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-12-01 00:50:17 UTC
+Date/Publication: 2021-05-31 08:40:02 UTC
