=== debian/changelog ===
r-cran-inline (0.3.21-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Jan 2025 11:42:14 -0600

r-cran-inline (0.3.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Nov 2024 11:46:27 -0600
