=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-inline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-inline.git
 Homepage: https://cran.r-project.org/package=inline
